/*お知らせ一覧）
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.title_back{   background-image: url("../common/img/bg_title.jpg");}
header nav ul.gnav li.gnav_2 a{color: #CD3C2C;}
ul.news_list{
    max-width: 1200px;
    margin: 2em auto 4em;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;}

ul.news_list:after{
	content: "";
	display: block;
	clear: both;
}
li.num{
width: 25%;
    padding: 10px 10px 1.5em;
    box-sizing: border-box;
}
li.num a{
display: block;
}

li.num .n_date{
padding-top: 1em;
}
@media screen and (max-width: 999px) {
	li.num{
	width: 50%;
	float: left;
	padding: 20px;
	box-sizing: border-box;
}
		li.num:nth-child(odd){
	padding-right: 10px;
}
		li.num:nth-child(even){
	padding-left: 10px;
}
}

@media screen and (max-width: 600px) {
	li.num{
	width: 100%;
	float: left;
	box-sizing: border-box;
}
		li.num:nth-child(odd),
		li.num:nth-child(even){
	padding: 20px;
}
}
/*お知らせ詳細
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.news2 h3.news_list_title{
	font-weight: normal;
	letter-spacing: 0.1em;
}
.article{
	max-width: 1000px;
	padding: 0;
    margin: 4em auto 5em;
}

.article_date{
	font-weight: bold;
	display: block;
    margin-bottom: 1.5em;
	letter-spacing: .1em;
}
.news2 h3.article_title{
	font-size: 2em;
	font-weight: normal;
	margin-bottom: 1.25em;
}

.news2 img{
width: auto;
    max-width: 100%;
    height: auto;
    margin-bottom: 2em;
}

.article_text p {
	width: 100%;
    border: none;
    max-width: 100%;
    text-align: left;
	padding: 0;
}

/*添付ファイル*/
.download {
    margin-top: 2em;
    padding: 2em 0 6em;
    border-top: solid 2px #ddd;
}
.download:after{
	content: "";
	display: block;
	clear: both;}
.download li{
	float: left;
	padding-right: 1em;
    box-sizing: border-box;}
.download li a:before{
	content: "";
	display: inline-block;
	width: 1em;
	height: 1em;
	margin-right: .5em;
	background-size: cover;
}

.download li a{
	vertical-align: middle;
}
.pdf:before{	background-image: url("../common/img/icon/icon_pdf.png");}
.jpg:before,.jpeg:before,.png:before{	background-image: url("../common/img/icon/icon_pic.png");}
.xls:before{	background-image: url("../common/img/icon/icon_xls.gif");}
.doc:before{	background-image: url("../common/img/icon/icon_doc.gif");}
.txt:before{	background-image: url("../common/img/icon/icon_txt.png");}
.zip:before{	background-image: url("../common/img/icon/icon_zip.png");}

div.img_wrap{
	    padding-bottom: 75%;
	border: solid 1px #ccc;
}

div.img_wrap img{
	width: 100%!important;
	left: 0!important;
    transform: translateY(-50%)!important;
    top: 50%!important;
}

@media screen and (max-width: 999px) {
.article{
	max-width: 100%;
	padding: 0 20px;
	box-sizing: border-box;

}
}

.news2 .article_text p:nth-child(2){
	text-align: left;
	margin-bottom: 2em;
}

.article .information_btn {
    margin-top: 3em;
}






